<!DOCTYPE html>
	<html>
	<head>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Rampart+One&display=swap" rel="stylesheet">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta charset="utf-8">
		<title>Portfolio</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<link rel="stylesheet" href="./style.css">

	</head>
	<body>
		<nav class="fixed-top navbar navbar-expand-lg navbar-dark bg-dark" id="nav1">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collaps navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav mx-auto"></ul>
					<li class="nav-item active">
						<a class="nav-link" href="./index.html">Home</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./about.html">About</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./projects.html">Projects</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./contact.html">Contacts</a>
					</li>
			</div>
		</nav>
		<div class="jumbotron jumbotron-fluid" id="jumbotron">
			<div class="row mt-5 justify-content-center">
				<div class="col-12 col-lg-4">
					<h2 class="Intro text-center" id="margin">Hello World!</h2>
				</div>
			</div>

			<div class="row justify-content-center ">
				<div class="col-6 col-lg-1 d-flex justify-content-end align-items-end">
					<h2 class="Intro2 text-center"> I'm</h2>
				</div>
				<div class="col-6 col-lg-2 justify-content-start">
					<h1 data-text="Rey...">Rey...</h1>
				</div>
			</div>

			<div class="row justify-content-center">
				<div class="col-12 col-lg-6">
					<h2 class="Intro text-center">Junior Software Developer</h2>
				</div>
			</div>
			

			<div class="row mt-5 justify-content-center">
					<div class="mt-5">
						<button type="button" id="contact" class="btn btn-danger" href="#">Contact Me</button>
					</div>
			</div>

					<p id="jack" class="text-center">“a jack of all trades is a master of none, but oftentimes better than a master of one.”</p>
				</div>

			</div> 	
		</div>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>